#!/bin/bash
#SBATCH --job-name=coloring_8_converted
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_8_converted.log

echo "Started at: " 
date

time aspmc -m smproblog sm_gc_8_fp_converted.lp -c -k c2d
echo "Ended at: " 
date
